=== debian/changelog ===
linux-restricted-modules-oem-6.14 (6.14.0-1013.13) noble; urgency=medium

  * Main version: 6.14.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 24 Sep 2025 15:28:05 +0800
