=== debian/control ===
Source: linux-restricted-modules-oem-6.14
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1013-oem (>= 6.14.0-1013.13) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.24.04.4),
 nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/noble -b oem-6.14

Package: linux-modules-nvidia-535-oem-6.14
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-6.14 flavour
 Install extra signed nvidia-535 modules compatible with the oem-6.14 flavour.

Package: linux-modules-nvidia-535-open-oem-6.14
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-6.14 flavour
 Install extra signed nvidia-535-open modules compatible with the oem-6.14 flavour.

Package: linux-modules-nvidia-550-oem-6.14
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oem-6.14 flavour
 Install extra signed nvidia-550 modules compatible with the oem-6.14 flavour.

Package: linux-modules-nvidia-550-open-oem-6.14
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oem-6.14 flavour
 Install extra signed nvidia-550-open modules compatible with the oem-6.14 flavour.

Package: linux-modules-nvidia-570-oem-6.14
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oem-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the oem-6.14 flavour.

Package: linux-modules-nvidia-570-open-oem-6.14
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oem-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the oem-6.14 flavour.

Package: linux-modules-nvidia-580-oem-6.14
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oem-6.14 flavour
 Install extra signed nvidia-580 modules compatible with the oem-6.14 flavour.

Package: linux-modules-nvidia-580-open-oem-6.14
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the oem-6.14 flavour
 Install extra signed nvidia-580-open modules compatible with the oem-6.14 flavour.

Package: linux-modules-nvidia-535-oem-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-24.04 flavour
 Install extra signed nvidia-535 modules compatible with the oem-24.04 flavour.

Package: linux-modules-nvidia-535-open-oem-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-24.04 flavour
 Install extra signed nvidia-535-open modules compatible with the oem-24.04 flavour.

Package: linux-modules-nvidia-550-oem-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oem-24.04 flavour
 Install extra signed nvidia-550 modules compatible with the oem-24.04 flavour.

Package: linux-modules-nvidia-550-open-oem-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oem-24.04 flavour
 Install extra signed nvidia-550-open modules compatible with the oem-24.04 flavour.

Package: linux-modules-nvidia-570-oem-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oem-24.04 flavour
 Install extra signed nvidia-570 modules compatible with the oem-24.04 flavour.

Package: linux-modules-nvidia-570-open-oem-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oem-24.04 flavour
 Install extra signed nvidia-570-open modules compatible with the oem-24.04 flavour.

Package: linux-modules-nvidia-580-oem-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oem-24.04 flavour
 Install extra signed nvidia-580 modules compatible with the oem-24.04 flavour.

Package: linux-modules-nvidia-580-open-oem-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the oem-24.04 flavour
 Install extra signed nvidia-580-open modules compatible with the oem-24.04 flavour.

Package: linux-modules-nvidia-535-oem-24.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-24.04c flavour
 Install extra signed nvidia-535 modules compatible with the oem-24.04c flavour.

Package: linux-modules-nvidia-535-open-oem-24.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-24.04c flavour
 Install extra signed nvidia-535-open modules compatible with the oem-24.04c flavour.

Package: linux-modules-nvidia-550-oem-24.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oem-24.04c flavour
 Install extra signed nvidia-550 modules compatible with the oem-24.04c flavour.

Package: linux-modules-nvidia-550-open-oem-24.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oem-24.04c flavour
 Install extra signed nvidia-550-open modules compatible with the oem-24.04c flavour.

Package: linux-modules-nvidia-570-oem-24.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oem-24.04c flavour
 Install extra signed nvidia-570 modules compatible with the oem-24.04c flavour.

Package: linux-modules-nvidia-570-open-oem-24.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oem-24.04c flavour
 Install extra signed nvidia-570-open modules compatible with the oem-24.04c flavour.

Package: linux-modules-nvidia-580-oem-24.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oem-24.04c flavour
 Install extra signed nvidia-580 modules compatible with the oem-24.04c flavour.

Package: linux-modules-nvidia-580-open-oem-24.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1013-oem (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the oem-24.04c flavour
 Install extra signed nvidia-580-open modules compatible with the oem-24.04c flavour.

Package: linux-modules-nvidia-535-oem-24.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-oem-24.04c
Description: Extra drivers for nvidia-535-oem-24.04a (dummy transitional package)
 Transitional package for upgrades of oem-24.04a to oem-24.04c.

Package: linux-modules-nvidia-535-open-oem-24.04a
