=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oem-6.14 (6.14.0-1013.13+2) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Oct 2025 21:40:51 +0100

linux-restricted-signatures-oem-6.14 (6.14.0-1013.13+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Oct 2025 20:42:02 +0100

linux-restricted-signatures-oem-6.14 (6.14.0-1013.13) noble; urgency=medium

  * Main version: 6.14.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 24 Sep 2025 15:28:05 +0800

linux-restricted-signatures-oem-6.14 (6.14.0-1012.12+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 12 Sep 2025 16:14:26 +0100
