=== debian/changelog ===
linux-restricted-modules-oem-6.14 (6.14.0-1013.13+2) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Oct 2025 21:40:51 +0100

linux-restricted-modules-oem-6.14 (6.14.0-1013.13+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Oct 2025 20:42:02 +0100
