=== debian/changelog ===
linux-restricted-modules-oem-6.14 (6.14.0-1014.14+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Oct 2025 23:34:41 +0100
